Subject: Dane Cornish : Looking for Deeksha Ma'am
From: Ankur Gupta <[email-masked]>
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 7 Dec 2011 07:25:05 +0530 (IST)

Greetings, 

Dane conrish was on chat with me and was looking for Deeksha Ma'am. Please pass the message to her : 

Jason: Hello, welcome to our Live Chat, how may I assist you today? 
Jason: Hi Dane, 
Dane Cornish: Hi Jason. 
Dane Cornish: I am owner of CustomLists.net 
Dane Cornish: Is Deeksha around? 
Jason: I am sorry however no. Its early morning and she would be here in next 4 - 5 hours 
Dane Cornish: I have a HUGE problem! 
Jason: Please let me know if I should try to get in touch with Deeksha Ma'am and suggest her to contact you ? 
Dane Cornish: Yes please have them contact me asap on +61422590638 
Jason: Okay sure, I will pass the message ASAP 
Jason: Is there anything else I can help you with today? 

line

Best regards, 
Ankur Gupta 

“ “Once in a while, right in the middle of an ordinary life, LOVE gave me a fairy tale....”